{
    "key": "biomancy_mob_claw",          
    "category": "bone",                
    "primary": 6.9,                
    "secondary": 0.9,               
    "tertiary": 2.8,                 
    "durability": 323,           
    "integrityCost": 1,            
    "integrityGain": 7,           
    "magicCapacity": 18,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 3,            
    "tints": {
        "glyph": "bdb9b0",
        "texture": "bdb9b0"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "bleeding":6
    },
    "material": {
        "items": ["biomancy:mob_claw"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}